How to install airstrike-common on Debian 9 (Stretch)